| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csTinyDocumentSystem Class Reference

This is an SCF compatible wrapper for the TinyXml parser in csutil. More...

`#include <csutil/xmltiny.h>`

Inheritance diagram for csTinyDocumentSystem:

[legend]
List of all members.

## Public Member Functions
virtual csRef< iDocument > | CreateDocument ()
| Create a new empty document.

## Detailed Description

This is an SCF compatible wrapper for the TinyXml parser in csutil.

Definition at line 33 of file xmltiny.h.

## Member Function Documentation

virtual csRef<iDocument> csTinyDocumentSystem::CreateDocument | ( |  | ) | `[virtual]`

Create a new empty document.

Implements iDocumentSystem.

The documentation for this class was generated from the following file:

- csutil/xmltiny.h